# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-05-30 03:47
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0019_auto_20180530_1105'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='billinfodaily',
            unique_together=set([('ResourceId', 'PaidDay')]),
        ),
    ]
